

#marquee-wrapper.discoverit-beyond {
	background: url(/images/homepage/marquees/bg-discoverit-gradient.jpg) repeat-x center top;
}

.discoverit-beyond .bg-marquee {
	background: url(/images/homepage/marquees/bg-discoverit-beyond.jpg) no-repeat center top; 
	overflow: hidden;
	/*min-width: 1200px;*/
}

.discoverit-beyond .marquee-area {
	position: relative;
}

.discoverit-beyond .card-img {
	/*float: left;*/
	position: absolute;
	width: 413px;
	margin: 90px 25px 0 0;
	left: 215px;
	z-index: 1;
}

.discoverit-beyond .beyond-copy {
	float: left;
	position: relative;
	z-index: 10;
	padding-left: 345px;
	width: 375px;
	margin-top: 100px;
}

.discoverit-beyond .beyond-copy {
	font-size: 77px;
	line-height: 77px;
	color: #FFF;
}

.discoverit-beyond ul {
	padding-bottom: 20px;
	text-indent: -9999em;
	height: 80px;
	overflow: hidden;
}

.discoverit-beyond p.tagline {
	background: url(/images/homepage/marquees/discoverit-tagline.gif) no-repeat left 0;
	padding-bottom: 10px;
	text-indent: -9999em;
	height: 179px;
}

.discoverit-beyond ul li {
	height: 80px;
	padding-bottom: 5px;
}

.discoverit-beyond ul li.active {
	display: block;
}

.discoverit-beyond ul li.fair {
	background: url(/images/homepage/marquees/discoverit-fair.gif) no-repeat left 2px;
}

.discoverit-beyond ul li.safe {
	background: url(/images/homepage/marquees/discoverit-safe.gif) no-repeat left 0;
}

.discoverit-beyond ul li.generous {
	background: url(/images/homepage/marquees/discoverit-generous.gif) no-repeat left 20px;
}

.discoverit-beyond ul li.flexible {
	background: url(/images/homepage/marquees/discoverit-flexible.gif) no-repeat left 1px;
}

.discoverit-beyond ul li.human {
	background: url(/images/homepage/marquees/discoverit-human.gif) no-repeat left 5px;
}


